@import '../../styles/variables';

header {
  text-align: center;
  margin-top: 100px;
  padding-bottom: @base-margin;
  border-bottom: 3px solid @gray;

  img {
    width: 150px;
    height: 150px;
    margin-top: -75px;
    border-radius: 50%;
  }

  h1 {
    margin: @base-margin 0;
  }
}
